<component name="libraryTable">
  <library name="xdroid-core-0.3.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/27c037f296ee4f2a97fb009b022d46c5b8b49115/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/27c037f296ee4f2a97fb009b022d46c5b8b49115/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.shamanland/xdroid-core/0.3.0/50a6163285e5f0b21ffa1c578c3cef45b00714ad/xdroid-core-0.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>